Nuxa
Api referenceInboxApiInboxWorkspaceidConversationidHuman reply

POST /api/inbox/{workspaceId}/{conversationId}/human-reply

POST
/api/inbox/{workspaceId}/{conversationId}/human-reply

Authorization

sessionAuth
better-auth.session_token<token>

Better Auth session cookie

In: cookie

Path Parameters

workspaceId*string

The workspaceId parameter

conversationId*string

The conversationId parameter

Request Body

application/json

content*string
channel?string
Value in"sms" | "whatsapp" | "email" | "phone" | "voice" | "web_chat"

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://app.nuxa.ai/api/inbox/string/string/human-reply" \  -H "Content-Type: application/json" \  -d '{    "content": "string"  }'
{}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}
{
  "error": "string",
  "code": "string"
}